Subject: RE: Alternatives

From: "Kennedy, Michael" <[email-masked]>
Date: Thu, 18 Sep 1997 15:01:32 -0700

In reply to H. Alan Brehm:

I would definitely agree with you that a 2nd year Greek student is not
ready to debate a highly-nuanced TC issue. A student's questions, on the
other hand, as you suggested, are helpful to both the practicing scholar
and the learner. Perhaps I was unclear on that point. Anyway, I'm going
back to a "listening" posture - I've said enough for the last two days.
I got tired of all the "extraneous stuff" on the list and snapped. I've
said my peace. 

Mike Kennedy
Professor of NT
MAP Institute
Phoenix, AZ